blob: 3dfcd28b5633904867abd7b1adb430d8326139da [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests - SOA Commons for WSDL and XML Schemas
Bundle-SymbolicName: org.eclipse.bpel.common.wsdl.tests;singleton:=true
Bundle-Version: 1.0.4.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse.org
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.bpel.common.wsdl;bundle-version="1.0.4",
org.eclipse.emf.ecore.xmi,
org.eclipse.wst.wsdl,
javax.wsdl;bundle-version="[1.5.0,1.6.2]",
org.eclipse.xsd,
org.junit;bundle-version="4.8.1"